package com.tomas.ckd_system.List_Class;

public class Receiving_list {
    String id, po_no, part_no, receive_plan_date, receive_plan_qty, receive_act_qty, balance, maker_code, maker_name, part_name, part_color, receive_plan_time, receive_act_dt, receive_step1, receive_user_id,  status;


    public Receiving_list(String id, String po_no, String part_no, String receive_plan_date,
                          String receive_plan_qty, String receive_act_qty, String balance, String maker_code,
                          String maker_name, String part_name, String part_color, String receive_plan_time,
                          String receive_act_dt, String receive_step1, String receive_user_id, String status) {
        this.id = id;
        this.po_no = po_no;
        this.part_no = part_no;
        this.receive_plan_date = receive_plan_date;
        this.receive_plan_qty = receive_plan_qty;
        this.receive_act_qty = receive_act_qty;
        this.balance = balance;
        this.maker_code = maker_code;
        this.maker_name = maker_name;
        this.part_name = part_name;
        this.part_color = part_color;
        this.receive_plan_time = receive_plan_time;
        this.receive_act_dt = receive_act_dt;
        this.receive_step1 = receive_step1;
        this.receive_user_id = receive_user_id;
        this.status = status;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getMaker_code() {
        return maker_code;
    }

    public void setMaker_code(String maker_code) {
        this.maker_code = maker_code;
    }

    public String getMaker_name() {
        return maker_name;
    }

    public void setMaker_name(String maker_name) {
        this.maker_name = maker_name;
    }

    public String getPart_no() {
        return part_no;
    }

    public void setPart_no(String part_no) {
        this.part_no = part_no;
    }

    public String getPart_name() {
        return part_name;
    }

    public void setPart_name(String part_name) {
        this.part_name = part_name;
    }

    public String getPart_color() {
        return part_color;
    }

    public void setPart_color(String part_color) {
        this.part_color = part_color;
    }

    public String getPo_no() {
        return po_no;
    }

    public void setPo_no(String po_no) {
        this.po_no = po_no;
    }

    public String getReceive_plan_date() {
        return receive_plan_date;
    }

    public void setReceive_plan_date(String receive_plan_date) {
        this.receive_plan_date = receive_plan_date;
    }

    public String getReceive_plan_time() {
        return receive_plan_time;
    }

    public void setReceive_plan_time(String receive_plan_time) {
        this.receive_plan_time = receive_plan_time;
    }

    public String getReceive_plan_qty() {
        return receive_plan_qty;
    }

    public void setReceive_plan_qty(String receive_plan_qty) {
        this.receive_plan_qty = receive_plan_qty;
    }

    public String getReceive_act_qty() {
        return receive_act_qty;
    }

    public void setReceive_act_qty(String receive_act_qty) {
        this.receive_act_qty = receive_act_qty;
    }

    public String getBalance() {
        return balance;
    }

    public void setBalance(String balance) {
        this.balance = balance;
    }

    public String getReceive_act_dt() {
        return receive_act_dt;
    }

    public void setReceive_act_dt(String receive_act_dt) {
        this.receive_act_dt = receive_act_dt;
    }

    public String getReceive_step1() {
        return receive_step1;
    }

    public void setReceive_step1(String receive_step1) {
        this.receive_step1 = receive_step1;
    }

    public String getReceive_user_id() {
        return receive_user_id;
    }

    public void setReceive_user_id(String receive_user_id) {
        this.receive_user_id = receive_user_id;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
